petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMMoabGetBlockSize

Get the block size used with this DMMoab

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabGetBlockSize(DM dm, PetscInt *bs)

Collective

### Input Parameter

dm -The DMMoab object being set

### Output Parameter

bs -The block size used with this DMMoab

### Level

beginner

### Location

src/dm/impls/moab/dmmoab.cxx
Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages